ServerEvents.recipes(event => {
    event.replaceInput({output: 'apotheosis:ender_lead'},
        'minecraft:ender_pearl',
        '#kubejs:grist/intelligent/basic'
    );

    event.replaceInput({output: 'apotheosis:ender_lead'},
        'minecraft:gold_ingot',
        '#kubejs:grist/agricultural/basic'
    );

    event.replaceInput({output: 'apotheosis:salvaging_table'},
        'minecraft:copper_ingot',
        '#forge:ingots/steel'
    );

    event.replaceInput({output: 'apotheosis:salvaging_table'},
        'minecraft:iron_pickaxe',
        '#kubejs:grist/intelligent/basic'
    );

    event.replaceInput({output: 'apotheosis:salvaging_table'},
        'minecraft:iron_axe',
        '#kubejs:grist/intelligent/basic'
    );
});